import { appID, projectID } from "./init";
import axios from "axios";

export function cleanNewUser() {
  if (!localStorage) return;
  let key = 'nu_' + appID + '_' + projectID;
  localStorage.removeItem(key);
}

export function accessLog(pageBizId: number, params?: { remain?: number; join_type?: number }) {
  let p = {
    pageBizId,
    ...params,
  };
  axios.get("buriedPoint", {
    params: p
  });
}
